CVE-2022-39000 – The iAware module has a vulnerability in managing malicious apps.Successful exploitation o …

Vuln ID: CVE-2022-39000

Published:  2022-09-16  18:15:17Z

Description: The iAware module has a vulnerability in managing malicious apps.Successful exploitation of this vulnerability will cause malicious apps to automatically start upon system startup.

Source: NVD.NIST.GOV